[ubuntu/trusty-security] libgcrypt11 1.5.3-2ubuntu4.6 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Tue Jun 19 15:11:39 UTC 2018


libgcrypt11 (1.5.3-2ubuntu4.6) trusty-security; urgency=medium

  * SECURITY UPDATE: memory-cache side-channel attack on ECDSA signatures
    - debian/patches/CVE-2018-0495.patch: add blinding for ECDSA in
      cipher/ecc.
    - CVE-2018-0495

Date: 2018-06-18 14:49:14.618008+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/libgcrypt11/1.5.3-2ubuntu4.6
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list